@charset "utf-8";
/* CSS Document */
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0;} 
body{ background:#f8f8f8;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}

.navbg{width:100%;  background:#fff;}
.navbox{margin:0 auto; width:1000px; height:86px;}
.navbox h1{float:left; margin-top:32px; width:417px;}
.navbox span{float:right; margin-top:45px; margin-right:20px; font-family:"Arial","宋体","微软雅黑","黑体"; font-size:12px; color:#636363;}
.navbox h2{float:right; width:88px; margin-top:33px;}
.navshadow{width:100%; height:5px; background:url(bg_nav.png) bottom repeat-x; margin-bottom:20px;}

.mainbox{width:750px; margin:0 auto;}
.timelab{height:36px; background:url(time.gif) left no-repeat;}
.timelab span{padding:0 17px; height:30px; line-height:30px; color:#fff; font-family:"微软雅黑","宋体","黑体"; font-size:14px;}

.title{width:750px; margin:15px 0 30px 0;}
.title h1{color:#000; font-family:"微软雅黑","宋体","黑体"; font-size:40px; font-weight:bold; margin-bottom:15px;}
.title span{font-size:14px; color:#666;font-family:"宋体","黑体";}

.dybox{width:670px; padding:0 40px; background:#dcdcdc; }
.dybox h1{width:61px; height:52px; float:left; background:url(daoyu.gif) no-repeat;}
.dybox p{font-size:14px; color:#434343; line-height:28px; float:right; margin-left:20px; width:570px;}
.dyboxline{width:750px; background:#dcdcdc; height:25px; display:block;}

.contboxc{width:670px; background:#fff; border:#dcdbdb 1px solid; border-top:none; border-bottom:none; padding:39px; padding-bottom:0;}
.contboxc p{color:#434343; font-size:16px; line-height:34px; padding-bottom:15px;font-family:"微软雅黑","宋体","黑体";}
.contboxc p a:{color:#fff;}
.contboxc p a:hover{color:#be001a;}
/* .contboxc span{border-bottom:#be001a 1px solid;}*/
.contboxc strong{color:#333; font-size:24px; margin-bottom:20px; padding:10px 0; width:670px;}
.contboxc img{ width:600px;}
.rmplbox{width:670px; background:#fff; border:#dcdbdb 1px solid; border-top:none; padding:39px; margin-bottom:30px;}
.bdsharebuttonbox{float:right; width:220px; margin:30px 0;}
.fxdd{font-size:14px; float:left; margin-right:15px; line-height:14px; margin-top:6px;}
.c{clear:both;}
p.zb_box{
	text-align:right;
	font-family:"微软雅黑","宋体","黑体";
	font-size:14px;
	color:#666;
	}

